/*--- main product page --*/
.product-tag-m-a-m-i #brandImg a img {display:none}
	.product-tag-m-a-m-i #brandImg a {width:100px; height:67px; background:url('/STACH/uploads/tag-img/brand-logo-mami.jpg');display:block}
.mainProductPage  #main-content .container:before {display:none}
	.mainProductPage #left-area {width:100%; padding-right:0}
	
	.mainProductPage h1.page-title {
		font-weight: 300;
		color: #28428C;
	}
	
	/*-- product styling of containers---*/
	.woocommerce-page ul.products li.product, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product
	{
		border:1px solid #d7d7d7;
		padding:10px;
		box-sizing:border-box;
		box-shadow: 0px 6px 8px -6px #000;
		background:#fbfbfb;
		margin-right:15px;
		width:23.89%;
		min-height:354px;
		/*max-height:381px;*/
		position:relative
	}
	
		.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {clear:none}
		.et_right_sidebar.woocommerce-page ul.products li.product.last {margin-right:0 !important}
			.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {margin-right:15px}
		.mainProductPage .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {width:95%; margin:20px auto 20px auto !important}
		.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 
		{
			padding: 0.3em 0px;
			text-align: center;
			min-height: 3em;
			font-size: 1.14em;
			line-height: 1.2em;
		}
		.productGoBTN {
			border: 1px solid #d8d8d8;
			padding:5px 20px 5px 10px;
			background:#FFF;
			border-radius:5px;
			float:right
		}
			.productGoBTN:after 
			{
				content:'5';
				position:absolute;
				right:15px;
				font-family: "ETmodules";
			}
			
			.woocommerce-page ul.products li.product:hover .productGoBTN {color:red}
		
		.woocommerce-loop-category__title mark {display:none}
			

/*---mobile content hide---*/
.mobile-Content-Hide, .mobile-Content-Show {display:none !important}
@media all and ( min-width: 800px ) {
.mobile-Content-Hide {display:block !important}
}

@media all and ( max-width: 768px ) {
.mobile-Content-Show {display:block !important}
}
@media all and ( max-width: 320px) {
.mobile-Content-Show {font-size:11px}
	.mobile-Content-Show table tr td, .mobile-Content-Show  table tr th, .mobile-Content table tr td, .mobile-Content table tr th {padding:5px !important; font-size:11px}

}
	

	
